<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#{{ targetId }}" aria-controls="{{ targetId }}" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
</button>
